prefix=/usr/pkg
exec_prefix=
libdir=/usr/pkg/lib
includedir=/usr/pkg/include
buildsystemdir=/usr/pkg/share/phonon/buildsystem/

Name: Phonon
Description: Phonon library needed to build applications
Version: 4.10.3
Requires: QtCore QtGui QtDBus
Libs: -Wl,-R${libdir} -L${libdir} -lphonon
Cflags: -I${includedir}
